section {
  margin: 80px 0;
  width: 100%;
}


/* =======================================
    MV
======================================= */
.mv {
  background: #fecfea;
  clear: both;
  overflow: hidden;
  width: 100%;
}

.metaslider {
  margin: 0 auto;
  max-width: 1200px;
}


/* =======================================
    Event
======================================= */
.event-box {
  clear: both;
  display:-webkit-box;
  display:-moz-box;
  display:-ms-box;
  display:-webkit-flexbox;
  display:-moz-flexbox;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:-moz-flex;
  display:-ms-flex;
  display:flex;
  -webkit-box-lines:multiple;
  -moz-box-lines:multiple;
  -webkit-flex-wrap:wrap;
  -moz-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
}

.event-box {
  width: 100%;
}

.event-box > a {
  float: left;
  margin-right: 2%;
  transition: all .2s;
  width: 32%;
}

.event-box a {
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  color: #333;
}

.event-box > a:hover {
  background: #fae2f1;
}

.event-photo {
    width: 100%;
    overflow: hidden;
    max-height: 240px;
}

.event-photo img {
  height: 100%;
  max-width: 390px;
  width: 100%;
}

.event-box dl a {
  color: #333;
}

.event-box > a:last-child {
  margin-right: 0%;
}

.event-box dt {
  color: #e4007f;
  font-size: 16px;
  font-weight: bold;
  padding: 10px 5px;
  word-wrap: break-word;
}

.event-box .cat {
  display: block;
  padding-left: 5px;
  width: 100%;
}

.event-box dd {
  padding: 10px 5px;
}
/*
.event dd p {
  height: 120px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}*/

.event-box .date {
  border-top: 3px solid #e4007f;
  color: #e4007f;
  display: inline-block;
  margin: 20px 0 0 5px;
  padding-top: 15px;
}

@media print,screen and (max-width:768px) {
.event-box > a {
  float: none;
  margin-bottom: 20px;
  margin-right: 0%;
  width: 100%;
}
}

/*  Blog  */
.topblog {
  clear: both;
  display:-webkit-box;
  display:-moz-box;
  display:-ms-box;
  display:-webkit-flexbox;
  display:-moz-flexbox;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:-moz-flex;
  display:-ms-flex;
  display:flex;
  -webkit-box-lines:multiple;
  -moz-box-lines:multiple;
  -webkit-flex-wrap:wrap;
  -moz-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  width: 100%;
}

.topblog > a {
  margin: 0 auto;
  transition: all .2s;
  width: 70%;
}

.topblog a {
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
}

.topblog > a:hover {
  background: #fae2f1;
}

.topblog a {
  color: #333;
}

.topblog .thumb {
  float: left;
  margin-right: 20px;
}

.topblog .thumb img {
  width: 100%;
}

.topblog .blog-ttl {
  color: #e4007f;
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 10px;
  padding-top: 10px;
}

.topblog dt {
  font-size: 16px;
  padding: 10px 5px;
}

.topblog dd {
  padding: 10px 5px;
}

.topblog .date {
  background: #e4007f;
  color: #fff;
  font-weight: bold;
  position: absolute;
  padding: 10px;
}

.topblog .navigation {
  display: none;
}


@media print,screen and (max-width:768px) {
.topblog > a {
  float: none;
  margin-bottom: 20px;
  margin-right: 0%;
  width: 100%;
}
}





/* =======================================
    Gyallery
======================================= */
.gyallery {
  background: #e4007f;
  clear: both;
  overflow: hidden;
  padding: 15px 0 0;
  position: relative;
  width: 100%;
}

.gyallery .title {
  background: #fff;
  border-bottom: 2px solid #e4007f;
  box-shadow: 10px 10px 10px rgba(0,0,0,0.4);
  height: 105%;
  left: 5%;
  margin: 0;
  padding: 140px 0;
  position: absolute;
  text-align: center;
  top: 0px;
  width: 270px;
  z-index: 9900;
}

#loopslider {
    margin: 0 auto;
    width: 100%;
    height: 320px;
    text-align: left;
    position: relative;
    overflow: hidden;
    z-index: 9800;
}
 
#loopslider ul {
    height: 320px;
    float: left;
    display: inline;
    overflow: hidden;
}
 
#loopslider ul li {
	width: 400px;
	height: 300px;
    float: left;
    display: inline;
    overflow: hidden;
}
 
/* ClearFixElements */
#loopslider ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
#loopslider ul {
    display: inline-block;
    overflow: hidden;
}

@media print,screen and (max-width:768px) {
.gyallery {
    padding: 0;
}

.gyallery .title {
  box-shadow: none;
  height: auto;
  left: 0;
  margin: 0 auto 20px;
  padding: 20px;
  position: inherit;
  text-align: center;
  top: 0px;
  width: 100%;
}

}


/* =======================================
    Intro
======================================= */
.intro {
  position: relative;
}

.intro_img {
  position: absolute;
}

.intro_img:first-child {
  right: 0;
  width: 50%;
  max-width: 600px;
}

.intro_img:nth-child(2) {
  right: 10%;
  bottom: 5%;
}

.intro_img:last-child {
  right: 45%;
  bottom: 3%;
}

.intro_box {
  background-color: #e4007f;
  background-image: url("../img/mark-intro.png");
  background-position: center;
  background-repeat: no-repeat;
  clear: both;
  padding: 40px 20px 300px;
  margin-top: 80px;
  width: 75%;
}

.intro_box:before {
  background: #e4007f;
  content: "";
  height: 585px;
  left: -200%;
  position: absolute;
  bottom: 0;
  width: 200%;
  z-index: -1;
}

.intro_inner {
  margin-bottom: 45px;
  max-width: 560px;
  width: 65%;
}

.intro_inner p {
  border-bottom: 2px solid #fff;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.intro_desc {
  color: #fff;
}

.twitter {
  bottom: -10px;
  margin-bottom: 20px;
  position: absolute;
}

.timeline-Widget {
  background-color: rgba(0,0,0,.6);
}


@media print,screen and (max-width:768px) {
.intro {
  position: relative;
}

.intro_img_box {
  width: 100%;
}

.intro_img {
  position: inherit;
}

.intro_img:first-child {
  width: 100%;
  max-width: 100%;
}

.intro_img:nth-child(2),
.intro_img:last-child {
  display: none;
}

.intro_box {
  background-size: contain;
  padding: 10px;
  margin-top: 0;
  width: 100%;
}

.intro_box:before {
  content: none;
}

.intro_inner {
  max-width: 100%;
  width: 100%;
}

.twitter {
  margin: 20px auto;
  position: relative;
  text-align: center;
  width: 100%;
}
}